Subject: [Gen-art] [Fwd: Re: [Dime] FW: Russ Housley's Discuss on draft-ietf-dime-pmip6-lr-09: (with DISCUSS)]

From: Elwyn Davies <[email-masked]>
Date: Fri, 02 Mar 2012 10:28:12 +0000

For the record...
This is the telechat review for this documents.

/Elwyn
-------- Forwarded Message --------
> From: [email-masked]
> Reply-to: [email-masked]
> To: Romascanu, Dan (Dan) <[email-masked]>
> Cc: Glen Zorn <[email-masked]>, Russ Housley "
> <[email-masked]>, [email-masked],
> [email-masked]
> Subject: Re: [Dime] FW: Russ Housley's Discuss on
> draft-ietf-dime-pmip6-lr-09: (with DISCUSS)
> Date: Fri, 17 Feb 2012 09:33:40 +0000
> 
> Hi, Russ, Dan and authors,
> 
> The latest version (v09) addresses the minor issues that I raised on v07
> as discussed with Qin.  However I observe that the editorial nits
> *didn't* get fixed, especially the comment about 'itself' in s1 which I
> ought to be improved.
> 
> Regards,
> Elwyn
> 
> On Tue, 2012-02-14 at 08:51 +0100, Romascanu, Dan (Dan) wrote:
> > Hi Glen,
> > 
> > The change control of I-Ds submitted to the IESG belongs to the
> > shepherding AD. I prefer to hold submissions during the week prior to a
> > telechat so that all ADs review the same version, and editors do all
> > changes at once after the telechat. Now that you submitted, it's done,
> > but in case other ADs enter DISCUSSes that require changes you will need
> > to issue yet another version. 
> > 
> > Russ, Elwyn, can you please check if you concerns were answered? 
> > 
> > Thanks and Regards,
> > 
> > Dan
> > 
> > 
> > > -----Original Message-----
> > > From: Glen Zorn [mailto:[email-masked]]
> > > Sent: Tuesday, February 14, 2012 7:14 AM
> > > To: Romascanu, Dan (Dan)
> > > Cc: [email-masked]; "@tools.ietf.org>"; Russ Housley "
> > > Subject: Re: [Dime] FW: Russ Housley's Discuss on draft-ietf-dime-
> > > pmip6-lr-09: (with DISCUSS)
> > > 
> > > On 2/14/2012 7:16 AM, Romascanu, Dan (Dan) wrote:
> > > > Document editors,
> > > >
> > > > Can you please check what is the status of these comments? Please do
> > > not make a change now, even if all comments were accepted, but wait
> > > until after the telechat to issue a revised version.
> > > >
> > > 
> > > Your message and Russ's DISCUSS seem to be contradictory.  In any
> > case,
> > > a revision was posted last night, long before the DISCUSS.
> > > 
> > > > Thanks and Regards,
> > > >
> > > > Dan
> > > >
> > > >
> > > >
> > > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]] On Behalf
> > > Of Russ Housley
> > > > Sent: Tuesday, February 14, 2012 12:55 AM
> > > > To: The IESG
> > > > Cc: [email-masked]; [email-masked];
> > > [email-masked]
> > > > Subject: Russ Housley's Discuss on draft-ietf-dime-pmip6-lr-09:
> > (with
> > > DISCUSS)
> > > >
> > > > Russ Housley has entered the following ballot position for
> > > > draft-ietf-dime-pmip6-lr-09: Discuss
> > > >
> > > > When responding, please keep the subject line intact and reply to
> > all
> > > > email addresses included in the To and CC lines. (Feel free to cut
> > > this
> > > > introductory paragraph, however.)
> > > >
> > > > Please refer to http://www.ietf.org/iesg/statement/discuss-
> > > criteria.html
> > > > for more information about IESG DISCUSS and COMMENT positions.
> > > >
> > > >
> > > >
> > > >
> > ---------------------------------------------------------------------
> > > -
> > > > DISCUSS:
> > > >
> > ---------------------------------------------------------------------
> > > -
> > > >
> > > >
> > > >   The authors have agreed to make some changes based on the Gen-ART
> > > >   Review by Elwyn Davies on 2-Feb-2012.  The changes have not been
> > > >   posted yet.
> > > >
> > > >
> > > >
> > > >
> > > > _______________________________________________
> > > > DiME mailing list
> > > > [email-masked]
> > > > https://www.ietf.org/mailman/listinfo/dime
> > 
> > _______________________________________________
> > DiME mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/dime